#
# This is Automatically Generated TFS Configuration File by TFS_Concatenator
#
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 101
MAXFILES : 541
SET_DIR
DIR_NAME : /bt
DIR_NAME : /bt/bpp
DIR_NAME : /bt/bpp/icon
DIR_NAME : /bt/bpp/temp
DIR_NAME : /bt/bpp/template
DIR_NAME : /customer
DIR_NAME : /customer/nvmgr
DIR_NAME : /drm
DIR_NAME : /drm/temp
DIR_NAME : /images
DIR_NAME : /images/UCS
DIR_NAME : /images/UCS/Default
DIR_NAME : /images/UCS/Default/Cfg
DIR_NAME : /images/UCS/Default/Thumb
DIR_NAME : /images/fm
DIR_NAME : /images/fm/unified player
DIR_NAME : /images/idle
DIR_NAME : /images/idle/menu
DIR_NAME : /images/idle/random
DIR_NAME : /images/keyvolume
DIR_NAME : /images/keyvolume/volume15
DIR_NAME : /images/message
DIR_NAME : /images/org
DIR_NAME : /images/org/set01
DIR_NAME : /images/org/set02
DIR_NAME : /images/power
DIR_NAME : /images/streaming
DIR_NAME : /images/streaming/UCS
DIR_NAME : /images/voice
DIR_NAME : /images/wap
DIR_NAME : /images/widget
DIR_NAME : /images/widget/IdleTime
DIR_NAME : /images/widget/IdleTime/IdleTime1
DIR_NAME : /images/widget/IdleTime/IdleTime2
DIR_NAME : /images/widget/IdleTime/IdleTime3
DIR_NAME : /java
DIR_NAME : /java/java_Appl
DIR_NAME : /java/java_Down
DIR_NAME : /java/java_Embd
DIR_NAME : /mms
DIR_NAME : /mms/camera
DIR_NAME : /mms/camera/image
DIR_NAME : /mms/camera/thumb
DIR_NAME : /mms/draft
DIR_NAME : /mms/inbox
DIR_NAME : /mms/myfaves
DIR_NAME : /mms/myfolder
DIR_NAME : /mms/outbox
DIR_NAME : /mms/owtest
DIR_NAME : /mms/temp
DIR_NAME : /mms/template
DIR_NAME : /mms/updwload
DIR_NAME : /multimedia
DIR_NAME : /multimedia/binary
DIR_NAME : /multimedia/default
DIR_NAME : /multimedia/defaulticn
DIR_NAME : /multimedia/images
DIR_NAME : /multimedia/images/downloaded images
DIR_NAME : /multimedia/images/downloaded images/thumb
DIR_NAME : /multimedia/images/my photos
DIR_NAME : /multimedia/images/my photos/thumb
DIR_NAME : /multimedia/images/photos
DIR_NAME : /multimedia/images/photos/thumb
DIR_NAME : /multimedia/imgeditor
DIR_NAME : /multimedia/mp
DIR_NAME : /multimedia/mp/mpa
DIR_NAME : /multimedia/music
DIR_NAME : /multimedia/music/FM_radio_clips
DIR_NAME : /multimedia/music/music
DIR_NAME : /multimedia/others
DIR_NAME : /multimedia/playlist
DIR_NAME : /multimedia/rawbuffer
DIR_NAME : /multimedia/sounds
DIR_NAME : /multimedia/sounds/FM radio clips
DIR_NAME : /multimedia/sounds/downloaded sounds
DIR_NAME : /multimedia/sounds/voice list
DIR_NAME : /multimedia/temp
DIR_NAME : /multimedia/test_mp3
DIR_NAME : /multimedia/videos
DIR_NAME : /multimedia/videos/downloaded videos
DIR_NAME : /multimedia/videos/downloaded videos/thumb
DIR_NAME : /multimedia/videos/my video clips
DIR_NAME : /multimedia/videos/my video clips/thumb
DIR_NAME : /multimedia/videos/streaming video
DIR_NAME : /multimedia/videos/video clips
DIR_NAME : /multimedia/videos/video clips/thumb
DIR_NAME : /multimedia/wellbeing
DIR_NAME : /netinfoset
DIR_NAME : /sms
DIR_NAME : /sms/zoom_img
DIR_NAME : /snsf
DIR_NAME : /sounds
DIR_NAME : /sounds/default
DIR_NAME : /sounds/function
DIR_NAME : /sounds/keypad
DIR_NAME : /sounds/keytone
DIR_NAME : /test
DIR_NAME : /user
DIR_NAME : /user/images
DIR_NAME : /user/sounds
DIR_NAME : /vobject
END_DIR
SET_FILE
FILE_NAME : /customer/nvmgr/NvData.dat
FILE_SIZE : 32020
FILE_NAME : /customer/nvmgr/NvInit.dat
FILE_SIZE : 32020
FILE_NAME : /customer/nvmgr/VariantVersion.dat
FILE_SIZE : 2
FILE_NAME : /customer/nvmgr/nvSize.dbg
FILE_SIZE : 434
FILE_NAME : /test/cfg.txt
FILE_SIZE : 42595
FILE_NAME : /bt/bpp/icon/New_icon_B_1.jpg
FILE_SIZE : 655
FILE_NAME : /bt/bpp/icon/New_icon_B_10.jpg
FILE_SIZE : 1014
FILE_NAME : /bt/bpp/icon/New_icon_B_11.jpg
FILE_SIZE : 859
FILE_NAME : /bt/bpp/icon/New_icon_B_12.jpg
FILE_SIZE : 1023
FILE_NAME : /bt/bpp/icon/New_icon_B_2.jpg
FILE_SIZE : 849
FILE_NAME : /bt/bpp/icon/New_icon_B_3.jpg
FILE_SIZE : 857
FILE_NAME : /bt/bpp/icon/New_icon_B_4.jpg
FILE_SIZE : 779
FILE_NAME : /bt/bpp/icon/New_icon_B_5.jpg
FILE_SIZE : 862
FILE_NAME : /bt/bpp/icon/New_icon_B_6.jpg
FILE_SIZE : 882
FILE_NAME : /bt/bpp/icon/New_icon_B_7.jpg
FILE_SIZE : 730
FILE_NAME : /bt/bpp/icon/New_icon_B_8.jpg
FILE_SIZE : 870
FILE_NAME : /bt/bpp/icon/New_icon_B_9.jpg
FILE_SIZE : 885
FILE_NAME : /bt/bpp/icon/New_icon_Calendar_Title.jpg
FILE_SIZE : 9617
FILE_NAME : /bt/bpp/icon/New_icon_Contact_man.jpg
FILE_SIZE : 23874
FILE_NAME : /bt/bpp/icon/New_icon_Contact_Title.jpg
FILE_SIZE : 5899
FILE_NAME : /bt/bpp/icon/New_icon_Email_Title.jpg
FILE_SIZE : 8938
FILE_NAME : /bt/bpp/icon/New_icon_logo.jpg
FILE_SIZE : 4636
FILE_NAME : /bt/bpp/icon/New_icon_Message_Title.jpg
FILE_SIZE : 6332
FILE_NAME : /bt/bpp/icon/New_icon_T_1.jpg
FILE_SIZE : 482
FILE_NAME : /bt/bpp/icon/New_icon_T_10.jpg
FILE_SIZE : 659
FILE_NAME : /bt/bpp/icon/New_icon_T_11.jpg
FILE_SIZE : 579
FILE_NAME : /bt/bpp/icon/New_icon_T_12.jpg
FILE_SIZE : 657
FILE_NAME : /bt/bpp/icon/New_icon_T_2.jpg
FILE_SIZE : 773
FILE_NAME : /bt/bpp/icon/New_icon_T_3.jpg
FILE_SIZE : 775
FILE_NAME : /bt/bpp/icon/New_icon_T_4.jpg
FILE_SIZE : 754
FILE_NAME : /bt/bpp/icon/New_icon_T_5.jpg
FILE_SIZE : 783
FILE_NAME : /bt/bpp/icon/New_icon_T_6.jpg
FILE_SIZE : 802
FILE_NAME : /bt/bpp/icon/New_icon_T_7.jpg
FILE_SIZE : 682
FILE_NAME : /bt/bpp/icon/New_icon_T_8.jpg
FILE_SIZE : 800
FILE_NAME : /bt/bpp/icon/New_icon_T_9.jpg
FILE_SIZE : 815
FILE_NAME : /bt/bpp/icon/New_icon_T_title.jpg
FILE_SIZE : 25272
FILE_NAME : /bt/bpp/icon/New_icon_T_title_S.jpg
FILE_SIZE : 5551
FILE_NAME : /bt/bpp/template/PrinterList.txt
FILE_SIZE : 847
FILE_NAME : /bt/bpp/template/tp_bpp_email_4x6.htm
FILE_SIZE : 7128
FILE_NAME : /bt/bpp/template/tp_bpp_email_a4.htm
FILE_SIZE : 7164
FILE_NAME : /bt/bpp/template/tp_bpp_image_4x6.htm
FILE_SIZE : 6523
FILE_NAME : /bt/bpp/template/tp_bpp_image_a4.htm
FILE_SIZE : 6475
FILE_NAME : /bt/bpp/template/tp_bpp_MOBILE_DB_vcard_4x6.htm
FILE_SIZE : 8214
FILE_NAME : /bt/bpp/template/tp_bpp_MOBILE_DB_vcard_a4.htm
FILE_SIZE : 8271
FILE_NAME : /bt/bpp/template/tp_bpp_SMPB_vcard_4x6.htm
FILE_SIZE : 7466
FILE_NAME : /bt/bpp/template/tp_bpp_SMPB_vcard_a4.htm
FILE_SIZE : 7630
FILE_NAME : /bt/bpp/template/tp_bpp_sms_4x6.htm
FILE_SIZE : 7046
FILE_NAME : /bt/bpp/template/tp_bpp_sms_a4.htm
FILE_SIZE : 7109
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_4x6.htm
FILE_SIZE : 7143
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_a4.htm
FILE_SIZE : 7183
FILE_NAME : /images/idle/menu/idle_011.ifg
FILE_SIZE : 9844
FILE_NAME : /images/idle/menu/idle_021.ifg
FILE_SIZE : 9176
FILE_NAME : /images/idle/menu/idle_031.ifg
FILE_SIZE : 10584
FILE_NAME : /images/idle/menu/idle_041.ifg
FILE_SIZE : 9914
FILE_NAME : /images/idle/menu/idle_051.ifg
FILE_SIZE : 14554
FILE_NAME : /images/idle/menu/idle_061.ifg
FILE_SIZE : 23086
FILE_NAME : /images/idle/menu/idle_random_white.ifg
FILE_SIZE : 7416
FILE_NAME : /images/idle/random/Wallpaper1.jpg
FILE_SIZE : 14760
FILE_NAME : /images/idle/random/Wallpaper2.jpg
FILE_SIZE : 14501
FILE_NAME : /images/idle/random/Wallpaper3.jpg
FILE_SIZE : 15802
FILE_NAME : /images/idle/random/Wallpaper4.jpg
FILE_SIZE : 15596
FILE_NAME : /images/idle/random/Wallpaper5.jpg
FILE_SIZE : 23275
FILE_NAME : /images/idle/random/Wallpaper6.jpg
FILE_SIZE : 26048
FILE_NAME : /images/idle/idle_011.ifg
FILE_SIZE : 9844
FILE_NAME : /images/idle/idle_021.ifg
FILE_SIZE : 9176
FILE_NAME : /images/idle/idle_031.ifg
FILE_SIZE : 10584
FILE_NAME : /images/idle/idle_041.ifg
FILE_SIZE : 9914
FILE_NAME : /images/idle/idle_051.ifg
FILE_SIZE : 14554
FILE_NAME : /images/idle/idle_061.ifg
FILE_SIZE : 23086
FILE_NAME : /images/idle/idle_wallpaper_black.ifg
FILE_SIZE : 426
FILE_NAME : /images/idle/idle_wallpaper_white.ifg
FILE_SIZE : 2652
FILE_NAME : /images/idle/wpaper.ani
FILE_SIZE : 614700
FILE_NAME : /images/keyvolume/volume15/set01_BGM_volume_00.ifg
FILE_SIZE : 852
FILE_NAME : /images/keyvolume/volume15/set01_BGM_volume_01.ifg
FILE_SIZE : 734
FILE_NAME : /images/keyvolume/volume15/set01_BGM_volume_02.ifg
FILE_SIZE : 848
FILE_NAME : /images/keyvolume/volume15/set01_BGM_volume_03.ifg
FILE_SIZE : 868
FILE_NAME : /images/keyvolume/volume15/set01_BGM_volume_04.ifg
FILE_SIZE : 836
FILE_NAME : /images/keyvolume/volume15/set01_BGM_volume_05.ifg
FILE_SIZE : 894
FILE_NAME : /images/keyvolume/volume15/set01_BGM_volume_06.ifg
FILE_SIZE : 916
FILE_NAME : /images/keyvolume/volume15/set01_BGM_volume_07.ifg
FILE_SIZE : 884
FILE_NAME : /images/keyvolume/volume15/set01_BGM_volume_08.ifg
FILE_SIZE : 976
FILE_NAME : /images/keyvolume/volume15/set01_BGM_volume_09.ifg
FILE_SIZE : 986
FILE_NAME : /images/keyvolume/volume15/set01_BGM_volume_10.ifg
FILE_SIZE : 920
FILE_NAME : /images/keyvolume/volume15/set01_BGM_volume_11.ifg
FILE_SIZE : 866
FILE_NAME : /images/keyvolume/volume15/set01_BGM_volume_12.ifg
FILE_SIZE : 986
FILE_NAME : /images/keyvolume/volume15/set01_BGM_volume_13.ifg
FILE_SIZE : 1008
FILE_NAME : /images/keyvolume/volume15/set01_BGM_volume_14.ifg
FILE_SIZE : 986
FILE_NAME : /images/message/07_sms_sending.ifg
FILE_SIZE : 818
FILE_NAME : /images/org/set01/01_sympopup_bg_01.ifg
FILE_SIZE : 3080
FILE_NAME : /images/org/set01/01_sympopup_bg_02.ifg
FILE_SIZE : 2770
FILE_NAME : /images/org/set01/01_sympopup_focus.ifg
FILE_SIZE : 660
FILE_NAME : /images/org/set01/01_sympopup_input tab.ifg
FILE_SIZE : 122
FILE_NAME : /images/org/set01/01_sympopup_set1_focus.ifg
FILE_SIZE : 962
FILE_NAME : /images/org/set01/01_sympopup_set2_focus.ifg
FILE_SIZE : 950
FILE_NAME : /images/org/set01/01_sympopup_set3_focus.ifg
FILE_SIZE : 950
FILE_NAME : /images/org/set01/01_sympopup_set4_focus.ifg
FILE_SIZE : 1156
FILE_NAME : /images/org/set01/01_sympopup_set5-1_focus.ifg
FILE_SIZE : 872
FILE_NAME : /images/org/set01/01_sympopup_set5_focus.ifg
FILE_SIZE : 1150
FILE_NAME : /images/org/set01/set02_organizer_arrow01.ifg
FILE_SIZE : 62
FILE_NAME : /images/org/set01/set02_organizer_arrow02.ifg
FILE_SIZE : 58
FILE_NAME : /images/org/set02/set02_organizer_arrow01.ifg
FILE_SIZE : 62
FILE_NAME : /images/org/set02/set02_organizer_arrow02.ifg
FILE_SIZE : 58
FILE_NAME : /images/org/11_organizer_arrow01_dim.ifg
FILE_SIZE : 62
FILE_NAME : /images/org/11_organizer_arrow02_dim.ifg
FILE_SIZE : 58
FILE_NAME : /images/power/pwroff01.ifg
FILE_SIZE : 1364
FILE_NAME : /images/power/pwroff02.ifg
FILE_SIZE : 3764
FILE_NAME : /images/power/pwroff03.ifg
FILE_SIZE : 5908
FILE_NAME : /images/power/pwroff04.ifg
FILE_SIZE : 5908
FILE_NAME : /images/power/pwroff05.ifg
FILE_SIZE : 6862
FILE_NAME : /images/power/pwroff06.ifg
FILE_SIZE : 7074
FILE_NAME : /images/power/pwroff07.ifg
FILE_SIZE : 8322
FILE_NAME : /images/power/pwroff08.ifg
FILE_SIZE : 8760
FILE_NAME : /images/power/pwroff09.ifg
FILE_SIZE : 8914
FILE_NAME : /images/power/pwroff10.ifg
FILE_SIZE : 8798
FILE_NAME : /images/power/pwroff11.ifg
FILE_SIZE : 8386
FILE_NAME : /images/power/pwroff12.ifg
FILE_SIZE : 8136
FILE_NAME : /images/power/pwroff13.ifg
FILE_SIZE : 7294
FILE_NAME : /images/power/pwroff14.ifg
FILE_SIZE : 7120
FILE_NAME : /images/power/pwroff15.ifg
FILE_SIZE : 6810
FILE_NAME : /images/power/pwroff16.ifg
FILE_SIZE : 6886
FILE_NAME : /images/power/pwroff17.ifg
FILE_SIZE : 5372
FILE_NAME : /images/power/pwroff18.ifg
FILE_SIZE : 2308
FILE_NAME : /images/power/pwroff19.ifg
FILE_SIZE : 666
FILE_NAME : /images/power/pwroff20.ifg
FILE_SIZE : 426
FILE_NAME : /images/power/pwron01.ifg
FILE_SIZE : 426
FILE_NAME : /images/power/pwron02.ifg
FILE_SIZE : 4340
FILE_NAME : /images/power/pwron03.ifg
FILE_SIZE : 5752
FILE_NAME : /images/power/pwron04.ifg
FILE_SIZE : 6026
FILE_NAME : /images/power/pwron05.ifg
FILE_SIZE : 6184
FILE_NAME : /images/power/pwron06.ifg
FILE_SIZE : 6212
FILE_NAME : /images/power/pwron07.ifg
FILE_SIZE : 6008
FILE_NAME : /images/power/pwron08.ifg
FILE_SIZE : 5714
FILE_NAME : /images/power/pwron09.ifg
FILE_SIZE : 5538
FILE_NAME : /images/power/pwron10.ifg
FILE_SIZE : 6026
FILE_NAME : /images/power/pwron11.ifg
FILE_SIZE : 7808
FILE_NAME : /images/power/pwron12.ifg
FILE_SIZE : 8194
FILE_NAME : /images/power/pwron13.ifg
FILE_SIZE : 8018
FILE_NAME : /images/power/pwron14.ifg
FILE_SIZE : 5532
FILE_NAME : /images/power/pwron15.ifg
FILE_SIZE : 2096
FILE_NAME : /images/power/pwron16.ifg
FILE_SIZE : 1800
FILE_NAME : /images/power/pwron17.ifg
FILE_SIZE : 1570
FILE_NAME : /images/power/pwron18.ifg
FILE_SIZE : 1440
FILE_NAME : /images/power/pwron19.ifg
FILE_SIZE : 1464
FILE_NAME : /images/power/pwron20.ifg
FILE_SIZE : 1440
FILE_NAME : /images/streaming/UCS/11_videoplayer_buffering.ifg
FILE_SIZE : 582
FILE_NAME : /images/streaming/UCS/11_videoplayer_connecting.ifg
FILE_SIZE : 942
FILE_NAME : /images/streaming/UCS/11_videoplayer_download.ifg
FILE_SIZE : 636
FILE_NAME : /images/streaming/UCS/11_videoplayer_soundonlyEQ.ifg
FILE_SIZE : 1096
FILE_NAME : /images/UCS/Default/Cfg/Default-1.thm
FILE_SIZE : 262
FILE_NAME : /images/UCS/Default/Cfg/Default-2.thm
FILE_SIZE : 262
FILE_NAME : /images/UCS/Default/Cfg/Default-3.thm
FILE_SIZE : 262
FILE_NAME : /images/UCS/Default/Thumb/Default-1.jpg
FILE_SIZE : 12116
FILE_NAME : /images/UCS/Default/Thumb/Default-2.jpg
FILE_SIZE : 11749
FILE_NAME : /images/UCS/Default/Thumb/Default-3.jpg
FILE_SIZE : 11527
FILE_NAME : /images/UCS/Default/skin_01.ifg
FILE_SIZE : 7658
FILE_NAME : /images/UCS/Default/skin_02.ifg
FILE_SIZE : 426
FILE_NAME : /images/UCS/Default/skin_03.ifg
FILE_SIZE : 4494
FILE_NAME : /images/voice/11_eqani_01_01.ifg
FILE_SIZE : 242
FILE_NAME : /images/voice/11_eqani_01_02.ifg
FILE_SIZE : 378
FILE_NAME : /images/voice/11_eqani_01_03.ifg
FILE_SIZE : 570
FILE_NAME : /images/voice/11_sound_eq01.ifg
FILE_SIZE : 308
FILE_NAME : /images/voice/11_sound_eq02.ifg
FILE_SIZE : 428
FILE_NAME : /images/voice/11_sound_eq03.ifg
FILE_SIZE : 602
FILE_NAME : /images/widget/IdleTime/IdleTime1/03_idle_clock_01_AM.ifg
FILE_SIZE : 285
FILE_NAME : /images/widget/IdleTime/IdleTime1/03_idle_clock_01_colon.ifg
FILE_SIZE : 177
FILE_NAME : /images/widget/IdleTime/IdleTime1/03_idle_clock_01_number0.ifg
FILE_SIZE : 317
FILE_NAME : /images/widget/IdleTime/IdleTime1/03_idle_clock_01_number1.ifg
FILE_SIZE : 205
FILE_NAME : /images/widget/IdleTime/IdleTime1/03_idle_clock_01_number2.ifg
FILE_SIZE : 329
FILE_NAME : /images/widget/IdleTime/IdleTime1/03_idle_clock_01_number3.ifg
FILE_SIZE : 365
FILE_NAME : /images/widget/IdleTime/IdleTime1/03_idle_clock_01_number4.ifg
FILE_SIZE : 273
FILE_NAME : /images/widget/IdleTime/IdleTime1/03_idle_clock_01_number5.ifg
FILE_SIZE : 345
FILE_NAME : /images/widget/IdleTime/IdleTime1/03_idle_clock_01_number6.ifg
FILE_SIZE : 373
FILE_NAME : /images/widget/IdleTime/IdleTime1/03_idle_clock_01_number7.ifg
FILE_SIZE : 289
FILE_NAME : /images/widget/IdleTime/IdleTime1/03_idle_clock_01_number8.ifg
FILE_SIZE : 381
FILE_NAME : /images/widget/IdleTime/IdleTime1/03_idle_clock_01_number9.ifg
FILE_SIZE : 369
FILE_NAME : /images/widget/IdleTime/IdleTime1/03_idle_clock_01_PM.ifg
FILE_SIZE : 269
FILE_NAME : /images/widget/IdleTime/IdleTime1/03_idle_clock_bg.ifg
FILE_SIZE : 13220
FILE_NAME : /images/widget/IdleTime/IdleTime2/03_idle_clock_02_AM.ifg
FILE_SIZE : 301
FILE_NAME : /images/widget/IdleTime/IdleTime2/03_idle_clock_02_colon.ifg
FILE_SIZE : 153
FILE_NAME : /images/widget/IdleTime/IdleTime2/03_idle_clock_02_number0.ifg
FILE_SIZE : 297
FILE_NAME : /images/widget/IdleTime/IdleTime2/03_idle_clock_02_number1.ifg
FILE_SIZE : 189
FILE_NAME : /images/widget/IdleTime/IdleTime2/03_idle_clock_02_number2.ifg
FILE_SIZE : 313
FILE_NAME : /images/widget/IdleTime/IdleTime2/03_idle_clock_02_number3.ifg
FILE_SIZE : 321
FILE_NAME : /images/widget/IdleTime/IdleTime2/03_idle_clock_02_number4.ifg
FILE_SIZE : 273
FILE_NAME : /images/widget/IdleTime/IdleTime2/03_idle_clock_02_number5.ifg
FILE_SIZE : 317
FILE_NAME : /images/widget/IdleTime/IdleTime2/03_idle_clock_02_number6.ifg
FILE_SIZE : 325
FILE_NAME : /images/widget/IdleTime/IdleTime2/03_idle_clock_02_number7.ifg
FILE_SIZE : 261
FILE_NAME : /images/widget/IdleTime/IdleTime2/03_idle_clock_02_number8.ifg
FILE_SIZE : 337
FILE_NAME : /images/widget/IdleTime/IdleTime2/03_idle_clock_02_number9.ifg
FILE_SIZE : 333
FILE_NAME : /images/widget/IdleTime/IdleTime2/03_idle_clock_02_PM.ifg
FILE_SIZE : 285
FILE_NAME : /images/widget/IdleTime/IdleTime2/03_idle_clock_bg.ifg
FILE_SIZE : 11428
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_frame.ifg
FILE_SIZE : 425
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_frame_AM.ifg
FILE_SIZE : 1417
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_frame_NoAMPM.ifg
FILE_SIZE : 1241
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_frame_PM.ifg
FILE_SIZE : 1401
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_Gradation.ifg
FILE_SIZE : 2101
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_number0_BackHour.ifg
FILE_SIZE : 241
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_number0_ForeHour.ifg
FILE_SIZE : 297
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_number0_Min.ifg
FILE_SIZE : 169
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_number1_BackHour.ifg
FILE_SIZE : 205
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_number1_ForeHour.ifg
FILE_SIZE : 225
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_number1_Min.ifg
FILE_SIZE : 165
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_number2_BackHour.ifg
FILE_SIZE : 313
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_number2_ForeHour.ifg
FILE_SIZE : 373
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_number2_Min.ifg
FILE_SIZE : 201
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_number3_BackHour.ifg
FILE_SIZE : 317
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_number3_ForeHour.ifg
FILE_SIZE : 401
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_number3_Min.ifg
FILE_SIZE : 197
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_number4_BackHour.ifg
FILE_SIZE : 261
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_number4_ForeHour.ifg
FILE_SIZE : 313
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_number4_Min.ifg
FILE_SIZE : 173
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_number5_BackHour.ifg
FILE_SIZE : 293
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_number5_ForeHour.ifg
FILE_SIZE : 389
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_number5_Min.ifg
FILE_SIZE : 201
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_number6_BackHour.ifg
FILE_SIZE : 293
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_number6_ForeHour.ifg
FILE_SIZE : 369
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_number6_Min.ifg
FILE_SIZE : 193
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_number7_BackHour.ifg
FILE_SIZE : 241
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_number7_ForeHour.ifg
FILE_SIZE : 301
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_number7_Min.ifg
FILE_SIZE : 169
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_number8_BackHour.ifg
FILE_SIZE : 309
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_number8_ForeHour.ifg
FILE_SIZE : 401
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_number8_Min.ifg
FILE_SIZE : 201
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_number9_BackHour.ifg
FILE_SIZE : 305
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_number9_ForeHour.ifg
FILE_SIZE : 377
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_03_number9_Min.ifg
FILE_SIZE : 189
FILE_NAME : /images/widget/IdleTime/IdleTime3/03_idle_clock_bg.ifg
FILE_SIZE : 7658
FILE_NAME : /images/14_side_down.ifg
FILE_SIZE : 134
FILE_NAME : /images/14_side_up.ifg
FILE_SIZE : 116
FILE_NAME : /images/15_bt_print_frame_off_preview_bg_horizontal.ifg
FILE_SIZE : 1822
FILE_NAME : /images/15_bt_print_frame_off_preview_bg_vertical.ifg
FILE_SIZE : 1916
FILE_NAME : /images/greeting_01.ifg
FILE_SIZE : 9112
FILE_NAME : /java/java_Appl/suites.utf
FILE_SIZE : 0
FILE_NAME : /java/java_Down/suites.utf
FILE_SIZE : 0
FILE_NAME : /java/java_Embd/#Bluette%002c%0020wait4u_#Cannonball_CA.utf
FILE_SIZE : 114
FILE_NAME : /java/java_Embd/#Bluette%002c%0020wait4u_#Cannonball_jadUrl.utf
FILE_SIZE : 40
FILE_NAME : /java/java_Embd/#Bluette%002c%0020wait4u_#Cannonball_jarUrl.utf
FILE_SIZE : 40
FILE_NAME : /java/java_Embd/#Bluette%002c%0020wait4u_#Cannonball_settings.bin
FILE_SIZE : 97
FILE_NAME : /java/java_Embd/#Bluette%002c%0020wait4u_#Cannonball_suite.jad
FILE_SIZE : 1970
FILE_NAME : /java/java_Embd/#Bluette%002c%0020wait4u_#Cannonball_suite.jar
FILE_SIZE : 148669
FILE_NAME : /java/java_Embd/#Bluette%002c%0020wait4u_#Cannonball_suite.mf
FILE_SIZE : 262
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Brick#Breaker#Revolution_CA.utf
FILE_SIZE : 114
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Brick#Breaker#Revolution_jadUrl.utf
FILE_SIZE : 53
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Brick#Breaker#Revolution_jarUrl.utf
FILE_SIZE : 53
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Brick#Breaker#Revolution_settings.bin
FILE_SIZE : 97
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Brick#Breaker#Revolution_suite.jad
FILE_SIZE : 2164
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Brick#Breaker#Revolution_suite.jar
FILE_SIZE : 231637
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Brick#Breaker#Revolution_suite.mf
FILE_SIZE : 320
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Pyramid#Bloxx_CA.utf
FILE_SIZE : 114
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Pyramid#Bloxx_jadUrl.utf
FILE_SIZE : 43
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Pyramid#Bloxx_jarUrl.utf
FILE_SIZE : 43
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Pyramid#Bloxx_settings.bin
FILE_SIZE : 97
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Pyramid#Bloxx_suite.jad
FILE_SIZE : 2128
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Pyramid#Bloxx_suite.jar
FILE_SIZE : 211638
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Pyramid#Bloxx_suite.mf
FILE_SIZE : 304
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Asphalt2_CA.utf
FILE_SIZE : 114
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Asphalt2_jadUrl.utf
FILE_SIZE : 39
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Asphalt2_jarUrl.utf
FILE_SIZE : 39
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Asphalt2_settings.bin
FILE_SIZE : 97
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Asphalt2_suite.jad
FILE_SIZE : 2201
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Asphalt2_suite.jar
FILE_SIZE : 288169
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Asphalt2_suite.mf
FILE_SIZE : 374
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Midnight%0020#Pool%00202_CA.utf
FILE_SIZE : 114
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Midnight%0020#Pool%00202_jadUrl.utf
FILE_SIZE : 45
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Midnight%0020#Pool%00202_jarUrl.utf
FILE_SIZE : 45
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Midnight%0020#Pool%00202_settings.bin
FILE_SIZE : 98
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Midnight%0020#Pool%00202_suite.jad
FILE_SIZE : 2090
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Midnight%0020#Pool%00202_suite.jar
FILE_SIZE : 222982
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Midnight%0020#Pool%00202_suite.mf
FILE_SIZE : 290
FILE_NAME : /java/java_Embd/#Tequila%0020#Mobile_#Checkers%0020#Deluxe_CA.utf
FILE_SIZE : 114
FILE_NAME : /java/java_Embd/#Tequila%0020#Mobile_#Checkers%0020#Deluxe_jadUrl.utf
FILE_SIZE : 27
FILE_NAME : /java/java_Embd/#Tequila%0020#Mobile_#Checkers%0020#Deluxe_jarUrl.utf
FILE_SIZE : 27
FILE_NAME : /java/java_Embd/#Tequila%0020#Mobile_#Checkers%0020#Deluxe_settings.bin
FILE_SIZE : 97
FILE_NAME : /java/java_Embd/#Tequila%0020#Mobile_#Checkers%0020#Deluxe_suite.jad
FILE_SIZE : 1985
FILE_NAME : /java/java_Embd/#Tequila%0020#Mobile_#Checkers%0020#Deluxe_suite.jar
FILE_SIZE : 69148
FILE_NAME : /java/java_Embd/#Tequila%0020#Mobile_#Checkers%0020#Deluxe_suite.mf
FILE_SIZE : 357
FILE_NAME : /java/java_Embd/#Zio%0020interactive_#Freekick_CA.utf
FILE_SIZE : 114
FILE_NAME : /java/java_Embd/#Zio%0020interactive_#Freekick_jadUrl.utf
FILE_SIZE : 35
FILE_NAME : /java/java_Embd/#Zio%0020interactive_#Freekick_jarUrl.utf
FILE_SIZE : 35
FILE_NAME : /java/java_Embd/#Zio%0020interactive_#Freekick_settings.bin
FILE_SIZE : 97
FILE_NAME : /java/java_Embd/#Zio%0020interactive_#Freekick_suite.jad
FILE_SIZE : 1964
FILE_NAME : /java/java_Embd/#Zio%0020interactive_#Freekick_suite.jar
FILE_SIZE : 133425
FILE_NAME : /java/java_Embd/#Zio%0020interactive_#Freekick_suite.mf
FILE_SIZE : 267
FILE_NAME : /java/java_Embd/i%002d#Free_#Content#Explorer_CA.utf
FILE_SIZE : 114
FILE_NAME : /java/java_Embd/i%002d#Free_#Content#Explorer_jadUrl.utf
FILE_SIZE : 34
FILE_NAME : /java/java_Embd/i%002d#Free_#Content#Explorer_jarUrl.utf
FILE_SIZE : 38
FILE_NAME : /java/java_Embd/i%002d#Free_#Content#Explorer_settings.bin
FILE_SIZE : 97
FILE_NAME : /java/java_Embd/i%002d#Free_#Content#Explorer_suite.jad
FILE_SIZE : 628
FILE_NAME : /java/java_Embd/i%002d#Free_#Content#Explorer_suite.jar
FILE_SIZE : 264264
FILE_NAME : /java/java_Embd/i%002d#Free_#Content#Explorer_suite.mf
FILE_SIZE : 652
FILE_NAME : /java/java_Embd/suites.utf
FILE_SIZE : 447
FILE_NAME : /java/_main.ks
FILE_SIZE : 7067
FILE_NAME : /java/_policy.txt
FILE_SIZE : 3322
FILE_NAME : /java/alarmlist.txt
FILE_SIZE : 0
FILE_NAME : /java/pushlist.txt
FILE_SIZE : 69
FILE_NAME : /mms/template/1.pre
FILE_SIZE : 3093
FILE_NAME : /mms/template/10
FILE_SIZE : 87794
FILE_NAME : /mms/template/11
FILE_SIZE : 105161
FILE_NAME : /mms/template/12
FILE_SIZE : 81613
FILE_NAME : /mms/template/13
FILE_SIZE : 131612
FILE_NAME : /mms/template/14
FILE_SIZE : 79393
FILE_NAME : /mms/template/2
FILE_SIZE : 80572
FILE_NAME : /mms/template/3
FILE_SIZE : 167245
FILE_NAME : /mms/template/4
FILE_SIZE : 169216
FILE_NAME : /mms/template/5
FILE_SIZE : 180517
FILE_NAME : /mms/template/6
FILE_SIZE : 127955
FILE_NAME : /mms/template/7
FILE_SIZE : 189226
FILE_NAME : /mms/template/8
FILE_SIZE : 209800
FILE_NAME : /mms/template/9
FILE_SIZE : 230370
FILE_NAME : /multimedia/binary/701FW.BIN
FILE_SIZE : 12288
FILE_NAME : /multimedia/default/10_camera_mosaic_frame01.ifg
FILE_SIZE : 672
FILE_NAME : /multimedia/default/10_camera_mosaic_frame02.ifg
FILE_SIZE : 434
FILE_NAME : /multimedia/default/10_camera_mosaic_frame03.ifg
FILE_SIZE : 1006
FILE_NAME : /multimedia/default/10_camera_mosaic_frame04.ifg
FILE_SIZE : 662
FILE_NAME : /multimedia/default/10_camera_mosaic_frame05.ifg
FILE_SIZE : 682
FILE_NAME : /multimedia/default/10_camera_mosaic_frame06.ifg
FILE_SIZE : 592
FILE_NAME : /multimedia/default/10_camera_mosaic_frame07.ifg
FILE_SIZE : 666
FILE_NAME : /multimedia/default/10_camera_mosaic_frame08.ifg
FILE_SIZE : 586
FILE_NAME : /multimedia/default/10_camera_mosaic_frame09.ifg
FILE_SIZE : 618
FILE_NAME : /multimedia/default/10_camera_mosaic_frame10.ifg
FILE_SIZE : 1052
FILE_NAME : /multimedia/default/10_camera_mosaic_frame11.ifg
FILE_SIZE : 720
FILE_NAME : /multimedia/default/10_camera_mosaic_frame12.ifg
FILE_SIZE : 1070
FILE_NAME : /multimedia/default/10_camera_mosaic_frame13.ifg
FILE_SIZE : 1484
FILE_NAME : /multimedia/default/10_camera_mosaic_frame14.ifg
FILE_SIZE : 494
FILE_NAME : /multimedia/default/10_camera_mosaic_frame15.ifg
FILE_SIZE : 768
FILE_NAME : /multimedia/default/10_camera_mosaic_frame16.ifg
FILE_SIZE : 1120
FILE_NAME : /multimedia/default/10_camera_mosaic_frame17.ifg
FILE_SIZE : 968
FILE_NAME : /multimedia/default/10_camera_mosaic_frame18.ifg
FILE_SIZE : 1018
FILE_NAME : /multimedia/default/11_frame_01.ifg
FILE_SIZE : 8250
FILE_NAME : /multimedia/default/11_frame_02.ifg
FILE_SIZE : 4078
FILE_NAME : /multimedia/default/11_frame_03.ifg
FILE_SIZE : 12330
FILE_NAME : /multimedia/default/11_frame_04.ifg
FILE_SIZE : 3918
FILE_NAME : /multimedia/default/11_frame_05.ifg
FILE_SIZE : 3482
FILE_NAME : /multimedia/default/11_frame_06.ifg
FILE_SIZE : 3474
FILE_NAME : /multimedia/default/11_frame_07.ifg
FILE_SIZE : 5198
FILE_NAME : /multimedia/default/11_frame_08.ifg
FILE_SIZE : 3760
FILE_NAME : /multimedia/default/11_frame_09.ifg
FILE_SIZE : 6574
FILE_NAME : /multimedia/default/11_frame_10.ifg
FILE_SIZE : 8460
FILE_NAME : /multimedia/default/11_frame_11.ifg
FILE_SIZE : 4724
FILE_NAME : /multimedia/default/11_frame_12.ifg
FILE_SIZE : 2822
FILE_NAME : /multimedia/default/11_frame_13.ifg
FILE_SIZE : 7306
FILE_NAME : /multimedia/default/11_frame_14.ifg
FILE_SIZE : 7558
FILE_NAME : /multimedia/default/11_frame_15.ifg
FILE_SIZE : 5662
FILE_NAME : /multimedia/default/11_frame_16.ifg
FILE_SIZE : 3376
FILE_NAME : /multimedia/default/11_frame_17.ifg
FILE_SIZE : 6802
FILE_NAME : /multimedia/default/11_frame_18.ifg
FILE_SIZE : 6594
FILE_NAME : /multimedia/default/11_frame_19.ifg
FILE_SIZE : 6886
FILE_NAME : /multimedia/default/11_frame_20.ifg
FILE_SIZE : 4884
FILE_NAME : /multimedia/default/MosaicBackup1.jpg
FILE_SIZE : 24576
FILE_NAME : /multimedia/default/MosaicBackup2.jpg
FILE_SIZE : 24576
FILE_NAME : /multimedia/default/MosaicBackup3.jpg
FILE_SIZE : 24576
FILE_NAME : /multimedia/default/MosaicBackup4.jpg
FILE_SIZE : 24576
FILE_NAME : /multimedia/default/MosaicBackup5.jpg
FILE_SIZE : 24576
FILE_NAME : /multimedia/default/MosaicBackup6.jpg
FILE_SIZE : 24576
FILE_NAME : /multimedia/default/MosaicBackup7.jpg
FILE_SIZE : 24576
FILE_NAME : /multimedia/default/MosaicBackup8.jpg
FILE_SIZE : 24576
FILE_NAME : /multimedia/defaulticn/10_Camera_help_mode01.ifg
FILE_SIZE : 2540
FILE_NAME : /multimedia/defaulticn/10_Camera_help_mode02.ifg
FILE_SIZE : 2540
FILE_NAME : /multimedia/defaulticn/10_camera_pleasewait_black.ifg
FILE_SIZE : 2122
FILE_NAME : /multimedia/defaulticn/10_camera_pleasewait_standard_black.ifg
FILE_SIZE : 850
FILE_NAME : /multimedia/defaulticn/10_camera_pleasewait_standard_white.ifg
FILE_SIZE : 850
FILE_NAME : /multimedia/defaulticn/10_camera_pleasewait_white.ifg
FILE_SIZE : 1010
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_00.ifg
FILE_SIZE : 346
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_01.ifg
FILE_SIZE : 914
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_02.ifg
FILE_SIZE : 688
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_03.ifg
FILE_SIZE : 1176
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_04.ifg
FILE_SIZE : 1008
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_05.ifg
FILE_SIZE : 908
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_06.ifg
FILE_SIZE : 852
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_07.ifg
FILE_SIZE : 724
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_08.ifg
FILE_SIZE : 726
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_09.ifg
FILE_SIZE : 1108
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_10.ifg
FILE_SIZE : 1184
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_11.ifg
FILE_SIZE : 698
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_12.ifg
FILE_SIZE : 712
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_13.ifg
FILE_SIZE : 1300
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_14.ifg
FILE_SIZE : 1322
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_15.ifg
FILE_SIZE : 1228
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_16.ifg
FILE_SIZE : 500
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_17.ifg
FILE_SIZE : 892
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_18.ifg
FILE_SIZE : 1222
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_19.ifg
FILE_SIZE : 1360
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_20.ifg
FILE_SIZE : 1002
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame01.ifg
FILE_SIZE : 264
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame02.ifg
FILE_SIZE : 160
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame03.ifg
FILE_SIZE : 368
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame04.ifg
FILE_SIZE : 208
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame05.ifg
FILE_SIZE : 274
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame06.ifg
FILE_SIZE : 266
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame07.ifg
FILE_SIZE : 196
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame08.ifg
FILE_SIZE : 226
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame09.ifg
FILE_SIZE : 230
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame10.ifg
FILE_SIZE : 392
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame11.ifg
FILE_SIZE : 256
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame12.ifg
FILE_SIZE : 464
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame13.ifg
FILE_SIZE : 576
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame14.ifg
FILE_SIZE : 178
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame15.ifg
FILE_SIZE : 424
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame16.ifg
FILE_SIZE : 312
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame17.ifg
FILE_SIZE : 400
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame18.ifg
FILE_SIZE : 384
FILE_NAME : /multimedia/imgeditor/imgeditor.jpg
FILE_SIZE : 102400
FILE_NAME : /multimedia/imgeditor/imgeditorBackup.jpg
FILE_SIZE : 102400
FILE_NAME : /multimedia/imgeditor/imgeditorBackupDummy.jpg
FILE_SIZE : 102400
FILE_NAME : /multimedia/imgeditor/imgeditorDummy.jpg
FILE_SIZE : 102400
FILE_NAME : /multimedia/imgeditor/imgeditorTemp.jpg
FILE_SIZE : 102400
FILE_NAME : /multimedia/imgeditor/imgeditorTempDummy.jpg
FILE_SIZE : 102400
FILE_NAME : /multimedia/music/music/Beyond Samsung.mp3
FILE_SIZE : 3123293
FILE_NAME : /multimedia/playlist/1.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/playlist/2.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/playlist/3.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/playlist/4.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/rawbuffer/camera_full_raw.hex
FILE_SIZE : 66560
FILE_NAME : /multimedia/rawbuffer/camera_std_raw.hex
FILE_SIZE : 27648
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody01.mid
FILE_SIZE : 8439
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody02.mid
FILE_SIZE : 17520
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody03.mid
FILE_SIZE : 17655
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody04.mid
FILE_SIZE : 5398
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody05.mid
FILE_SIZE : 7408
FILE_NAME : /multimedia/test_mp3/1_1kHz_0dB.mp3
FILE_SIZE : 81463
FILE_NAME : /multimedia/test_mp3/Left.mp3
FILE_SIZE : 129398
FILE_NAME : /netinfoset/J700iXE_v22_20090420.nis
FILE_SIZE : 42342
FILE_NAME : /sms/zoom_img/1.bmp
FILE_SIZE : 1782
FILE_NAME : /sms/zoom_img/10.bmp
FILE_SIZE : 1782
FILE_NAME : /sms/zoom_img/11.bmp
FILE_SIZE : 1782
FILE_NAME : /sms/zoom_img/12.bmp
FILE_SIZE : 1782
FILE_NAME : /sms/zoom_img/13.bmp
FILE_SIZE : 1782
FILE_NAME : /sms/zoom_img/14.bmp
FILE_SIZE : 1782
FILE_NAME : /sms/zoom_img/15.bmp
FILE_SIZE : 1782
FILE_NAME : /sms/zoom_img/2.bmp
FILE_SIZE : 1782
FILE_NAME : /sms/zoom_img/3.bmp
FILE_SIZE : 1782
FILE_NAME : /sms/zoom_img/4.bmp
FILE_SIZE : 1782
FILE_NAME : /sms/zoom_img/5.bmp
FILE_SIZE : 1782
FILE_NAME : /sms/zoom_img/6.bmp
FILE_SIZE : 1782
FILE_NAME : /sms/zoom_img/7.bmp
FILE_SIZE : 1782
FILE_NAME : /sms/zoom_img/8.bmp
FILE_SIZE : 1782
FILE_NAME : /sms/zoom_img/9.bmp
FILE_SIZE : 1782
FILE_NAME : /sms/zoom_img/angel1.bmp
FILE_SIZE : 1782
FILE_NAME : /sms/zoom_img/melody.bmp
FILE_SIZE : 376
FILE_NAME : /sms/zoom_img/vcal.bmp
FILE_SIZE : 128
FILE_NAME : /sms/zoom_img/vcard.bmp
FILE_SIZE : 128
FILE_NAME : /snsf/basic.a
FILE_SIZE : 72
FILE_NAME : /snsf/njcon.a
FILE_SIZE : 18813
FILE_NAME : /sounds/default/01_Samsung Tune.mp3
FILE_SIZE : 428032
FILE_NAME : /sounds/default/02_Color lounge.mp3
FILE_SIZE : 516096
FILE_NAME : /sounds/default/03_Waterdrop tone.mp3
FILE_SIZE : 112640
FILE_NAME : /sounds/default/04_Le Club.mp3
FILE_SIZE : 262144
FILE_NAME : /sounds/default/05_Cloudy Tone.mp3
FILE_SIZE : 65536
FILE_NAME : /sounds/default/06_Late nite.mp3
FILE_SIZE : 280576
FILE_NAME : /sounds/default/07_Animato Tone.mp3
FILE_SIZE : 86016
FILE_NAME : /sounds/default/08_City light.mp3
FILE_SIZE : 485376
FILE_NAME : /sounds/default/09_Techno dance.mp3
FILE_SIZE : 282439
FILE_NAME : /sounds/default/10_Maze of city.mp3
FILE_SIZE : 538624
FILE_NAME : /sounds/default/11_Sunny day.mp3
FILE_SIZE : 264192
FILE_NAME : /sounds/default/12_The Floor.mp3
FILE_SIZE : 251904
FILE_NAME : /sounds/default/13_Elegant arrival.mp3
FILE_SIZE : 24576
FILE_NAME : /sounds/default/14_1960's.mp3
FILE_SIZE : 503808
FILE_NAME : /sounds/default/15_Highway 101.mp3
FILE_SIZE : 522240
FILE_NAME : /sounds/default/16_Slowly.mp3
FILE_SIZE : 387072
FILE_NAME : /sounds/default/17_Bugs' song.mp3
FILE_SIZE : 534528
FILE_NAME : /sounds/default/18_Look Back.mp3
FILE_SIZE : 266240
FILE_NAME : /sounds/default/19_Basic piped ring.mp3
FILE_SIZE : 49152
FILE_NAME : /sounds/default/20_Classic Bell.mp3
FILE_SIZE : 71680
FILE_NAME : /sounds/function/MANNER_MODE.mxmf
FILE_SIZE : 34362
FILE_NAME : /sounds/function/PowerOff2006_basic.mid
FILE_SIZE : 194760
FILE_NAME : /sounds/function/PowerOn2006_basic.mid
FILE_SIZE : 211086
FILE_NAME : /sounds/function/REPORT_CANCEL.mxmf
FILE_SIZE : 41492
FILE_NAME : /sounds/function/REPORT_ERR.mxmf
FILE_SIZE : 44638
FILE_NAME : /sounds/function/REPORT_INFO.mxmf
FILE_SIZE : 19040
FILE_NAME : /sounds/function/REPORT_QUESTION.mxmf
FILE_SIZE : 14746
FILE_NAME : /sounds/function/REPORT_SAVE.mxmf
FILE_SIZE : 46060
FILE_NAME : /sounds/function/REPORT_WARNING.mxmf
FILE_SIZE : 29994
FILE_NAME : /sounds/function/siren5.mxmf
FILE_SIZE : 201678
FILE_NAME : /sounds/function/sms1.mxmf
FILE_SIZE : 65474
FILE_NAME : /sounds/function/sms2.mxmf
FILE_SIZE : 52280
FILE_NAME : /sounds/function/sms3.mxmf
FILE_SIZE : 35512
FILE_NAME : /sounds/function/sms4.mxmf
FILE_SIZE : 60216
FILE_NAME : /sounds/keypad/KEYTONE1_0.mxmf
FILE_SIZE : 22484
FILE_NAME : /sounds/keypad/KEYTONE1_1.mxmf
FILE_SIZE : 22564
FILE_NAME : /sounds/keypad/KEYTONE1_2.mxmf
FILE_SIZE : 22716
FILE_NAME : /sounds/keypad/KEYTONE1_3.mxmf
FILE_SIZE : 22672
FILE_NAME : /sounds/keypad/KEYTONE1_4.mxmf
FILE_SIZE : 22604
FILE_NAME : /sounds/keypad/KEYTONE1_5.mxmf
FILE_SIZE : 22504
FILE_NAME : /sounds/keypad/KEYTONE1_6.mxmf
FILE_SIZE : 22892
FILE_NAME : /sounds/keypad/KEYTONE1_7.mxmf
FILE_SIZE : 22706
FILE_NAME : /sounds/keypad/KEYTONE1_8.mxmf
FILE_SIZE : 22570
FILE_NAME : /sounds/keypad/KEYTONE1_9.mxmf
FILE_SIZE : 22664
FILE_NAME : /sounds/keypad/KEYTONE1_CLEAR.mxmf
FILE_SIZE : 35930
FILE_NAME : /sounds/keypad/KEYTONE1_HASH.mxmf
FILE_SIZE : 22576
FILE_NAME : /sounds/keypad/KEYTONE1_STAR.mxmf
FILE_SIZE : 22548
FILE_NAME : /sounds/keypad/KEYTONE2_0.mid
FILE_SIZE : 309
FILE_NAME : /sounds/keypad/KEYTONE2_1.mid
FILE_SIZE : 309
FILE_NAME : /sounds/keypad/KEYTONE2_2.mid
FILE_SIZE : 309
FILE_NAME : /sounds/keypad/KEYTONE2_3.mid
FILE_SIZE : 309
FILE_NAME : /sounds/keypad/KEYTONE2_4.mid
FILE_SIZE : 309
FILE_NAME : /sounds/keypad/KEYTONE2_5.mid
FILE_SIZE : 309
FILE_NAME : /sounds/keypad/KEYTONE2_6.mid
FILE_SIZE : 309
FILE_NAME : /sounds/keypad/KEYTONE2_7.mid
FILE_SIZE : 309
FILE_NAME : /sounds/keypad/KEYTONE2_8.mid
FILE_SIZE : 309
FILE_NAME : /sounds/keypad/KEYTONE2_9.mid
FILE_SIZE : 309
FILE_NAME : /sounds/keypad/KEYTONE2_CLEAR.mid
FILE_SIZE : 345
FILE_NAME : /sounds/keypad/KEYTONE2_HASH.mid
FILE_SIZE : 309
FILE_NAME : /sounds/keypad/KEYTONE2_STAR.mid
FILE_SIZE : 309
FILE_NAME : /sounds/keypad/KEYTONE3_0.mxmf
FILE_SIZE : 7414
FILE_NAME : /sounds/keypad/KEYTONE3_1.mxmf
FILE_SIZE : 7414
FILE_NAME : /sounds/keypad/KEYTONE3_2.mxmf
FILE_SIZE : 7414
FILE_NAME : /sounds/keypad/KEYTONE3_3.mxmf
FILE_SIZE : 7414
FILE_NAME : /sounds/keypad/KEYTONE3_4.mxmf
FILE_SIZE : 7414
FILE_NAME : /sounds/keypad/KEYTONE3_5.mxmf
FILE_SIZE : 7414
FILE_NAME : /sounds/keypad/KEYTONE3_6.mxmf
FILE_SIZE : 7414
FILE_NAME : /sounds/keypad/KEYTONE3_7.mxmf
FILE_SIZE : 7414
FILE_NAME : /sounds/keypad/KEYTONE3_8.mxmf
FILE_SIZE : 7414
FILE_NAME : /sounds/keypad/KEYTONE3_9.mxmf
FILE_SIZE : 7414
FILE_NAME : /sounds/keypad/KEYTONE3_CLEAR.mxmf
FILE_SIZE : 7414
FILE_NAME : /sounds/keypad/KEYTONE3_HASH.mxmf
FILE_SIZE : 7414
FILE_NAME : /sounds/keypad/KEYTONE3_STAR.mxmf
FILE_SIZE : 7414
FILE_NAME : /sounds/keytone/M_key2_menu_active.mid
FILE_SIZE : 301
FILE_NAME : /sounds/keytone/M_key2_menu_back.mid
FILE_SIZE : 268
FILE_NAME : /sounds/keytone/M_key2_menu_inactive.mid
FILE_SIZE : 301
FILE_NAME : /sounds/keytone/M_key2_menu_leftt_right.mid
FILE_SIZE : 250
FILE_NAME : /sounds/keytone/M_key2_menu_move.mid
FILE_SIZE : 190
FILE_NAME : /sounds/keytone/M_key2_menu_select.mid
FILE_SIZE : 271
FILE_NAME : /sounds/keytone/M_key2_menu_up_down.mid
FILE_SIZE : 250
FILE_NAME : /sounds/keytone/M_key3_menu_active.mxmf
FILE_SIZE : 21430
FILE_NAME : /sounds/keytone/M_key3_menu_back.mxmf
FILE_SIZE : 13320
FILE_NAME : /sounds/keytone/M_key3_menu_inactive.mxmf
FILE_SIZE : 21256
FILE_NAME : /sounds/keytone/M_key3_menu_leftt_right.mxmf
FILE_SIZE : 12500
FILE_NAME : /sounds/keytone/M_key3_menu_move.mxmf
FILE_SIZE : 22240
FILE_NAME : /sounds/keytone/M_key3_menu_select.mxmf
FILE_SIZE : 22254
FILE_NAME : /sounds/keytone/M_key3_menu_up_down.mxmf
FILE_SIZE : 12500
FILE_NAME : /sounds/keytone/M_key_menu_active.mxmf
FILE_SIZE : 40804
FILE_NAME : /sounds/keytone/M_key_menu_back.mxmf
FILE_SIZE : 39302
FILE_NAME : /sounds/keytone/M_key_menu_inactive.mxmf
FILE_SIZE : 40984
FILE_NAME : /sounds/keytone/M_key_menu_leftt_right.mxmf
FILE_SIZE : 22430
FILE_NAME : /sounds/keytone/M_key_menu_move.mxmf
FILE_SIZE : 22846
FILE_NAME : /sounds/keytone/M_key_menu_open_close.mxmf
FILE_SIZE : 26294
FILE_NAME : /sounds/keytone/M_key_menu_select.mxmf
FILE_SIZE : 40214
FILE_NAME : /sounds/keytone/M_key_menu_up_down.mxmf
FILE_SIZE : 22430
FILE_NAME : /vobject/vnote_dummy_file.df
FILE_SIZE : 409600
FILE_NAME : /vobject/vnote_manage.vm
FILE_SIZE : 7212
FILE_NAME : /vobject/vnote_mng_backup.bak
FILE_SIZE : 7212
END_FILE
END_TFS
